Ticket #39767

銀が苦手な怪物を銀の武器で攻撃したときのメッセージがおかしい

Open Date: 2019-11-16 18:45 Last Update: 2019-12-13 04:12

Reporter:
(Anonymous)
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

--- a/src/uhitm.c.orig
+++ b/src/uhitm.c
@@ -1415,8 +1415,8 @@
                         "" : "銀の",
                         saved_oname);
 #endif
-                (void) strNsubst(silverobjbuf, "%", "%%", 0);
-                Strcat(silverobjbuf, " %s!");
+                (void) strNsubst(silverobjbuf, "%%", "%", 0);
+                /* Strcat(silverobjbuf, " %s!"); */
                 fmt = silverobjbuf;
             } else
 /*JP

Ticket History (3/4 Histories)

2019-11-16 18:45 Updated by: None
  • New Ticket "銀で焼かれた文字列" created
2019-12-05 05:53 Updated by: argrath
  • Resolution Update from None to Accepted
  • Summary Updated
Comment

確認しました。

2019-12-08 06:17 Updated by: argrath
  • Resolution Update from Accepted to Fixed
  • Milestone Update from (None) to 3.6.2-0.1 (closed)
Comment

458c5c3で修正しました。

2019-12-13 04:12 Updated by: argrath
  • Ticket Close date is changed to 2019-12-13 04:12
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login